[submodule "libs/common_pub"]
	path = libs/common_pub
	url = git@git.beswell.com:Orienteering/common_pub.git
[submodule "protos/app_api"]
	path = protos/app_api
	url = git@git.beswell.com:Orienteering/app_api.git
